@import url('https://fonts.googleapis.com/css2?family=GFS+Didot&family=Noto+Sans&family=Orbitron&display=swap');

html * {
   font-family: 'Noto Sans', sans-serif;
}

h1, h2, h3 {
   font-family: 'GFS Didot', serif;
}

.App {
   text-align: center;
 }


/* ----for navigation----- */
#nav-bar {
    position: sticky;
    top: 0;
    z-index: 10;
 }

.navbar {
    background-color: black;
    padding:10px;
 }

.navbar-brand{
   font-family: 'Orbitron', sans-serif;
}

.navbar-nav li {
    padding: 5px;
    margin-bottom: 5px;
 }

.btn-sign {
   background-color: #000000;
   border: 1px rgb(0, 0, 0) solid;
   border-radius: 0px;
   color:rgb(255, 255, 255);
   font-size: 13px;
   font-weight:bolder;
   padding: 10px 30px;
}

.btn-sign:hover {
  border-radius: 0px;
  border: 1px rgb(255, 255, 255) solid;
  color:#fff;
}


.btn {
    background-color: #ffffff;
    border-radius: 0px;
    border: 1px rgb(0, 0, 0) solid;
    color:rgb(26, 26, 26);
    font-size: 13px;
    font-weight:bolder;
    padding: 10px 30px;
 }

.btn:hover {
   background-color: #000000;
   border-radius: 0px;
   border: 1px rgb(255, 255, 255) solid;
   color:#ffffff;
   padding: 10px 30px;
}

.btn-sing-up {
   background-color: #ffffff;
   border-radius: 0px;
   border: 1px rgb(0, 0, 0) solid;
   color:rgb(26, 26, 26);
   font-size: 15px;
   font-weight:bolder;
   padding: 10px 50px;
}

.btn-sing-up:hover {
  background-color: #000000;
  border: 1px rgb(255, 255, 255) solid;
  color:#ffffff;
}

/* ----banner------ */

#banner {
   /* background-image: linear-gradient(to right,#373238, #2d0f3c ); */
   color: #fff;
   padding-top:5%;
   background-image: url("https://images.pexels.com/photos/841130/pexels-photo-841130.jpeg?auto=compress&cs=tinysrgb&w=1260&h=750&dpr=2");
   background-size: cover;
   height: 500px;
}

.banner-title {
   font-size: 60px;
   font-family: 'GFS Didot', serif;
   font-weight:bold;
   margin-top: 100px;
}

.hero-image img{
   width: 100%;
}


.banner-title-div {
   position: absolute; /*or fixed*/
   left: 30px;
}

/*--------- About Us section --------------*/

.testimonial{
   margin-bottom: 5px;
   display:grid;
   grid-template-columns:repeat(3, 1fr);
   /* grid-gap:20px; */
 }
 .testimonial .card{
   position:relative;
   border-radius: 0px;
   border-left: 0.5px darkgray dashed;
   border-right: 0.5px darkgray dashed;
   margin:0 auto;
   background:#000000;
   padding:20px;
   box-sizing:border-box;
   text-align:center;
   box-shadow:0 10px 40px rgba(0,0,0,.5);
   overflow:hidden;
   color: #fff;
 }

 .testimonial .card .layer{
   position:absolute;
   top:calc(100% - 2px);
   left:0;
   height:100%;
   width:100%;
   background-color: #fff;
   z-index:1;
   transition:0.5s;
 }

 .testimonial .card:hover .layer{
   top:0;
 }

 .testimonial .card .content{
   position:relative;
   z-index:2;
 }
 .testimonial .card .content p{
   font-size:18px;
   line-height:24px;
 }

 .testimonial .card .content .image{
   width:60px;
   height:60px;
   padding-top: 5px;
   background-color: #fff;
   margin:20px auto 50px auto;
   border-radius:50%;
   overflow:hidden;
 }

 .testimonial .card .content .details h2{
   font-size:18px;
 }

 .testimonial .card:hover{
   color:#000000;
 }
